# Generated by Django 3.0.3 on 2020-02-29 06:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0012_auto_20200229_0103'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='planes',
            name='unidadmedida',
        ),
    ]
